CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=17297 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17224', '8630', 'action complete via WP Cron', '2023-07-01 19:34:25', '2023-07-01 12:34:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17136', '8599', 'action complete via WP Cron', '2023-06-18 06:24:16', '2023-06-17 23:24:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17137', '8601', 'action created', '2023-06-18 06:24:16', '2023-06-17 23:24:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17140', '8602', 'action complete via WP Cron', '2023-06-19 05:11:46', '2023-06-18 22:11:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17146', '8604', 'action complete via Async Request', '2023-06-20 05:05:54', '2023-06-19 22:05:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17119', '8595', 'action created', '2023-06-15 06:14:06', '2023-06-14 23:14:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17118', '8593', 'action complete via WP Cron', '2023-06-15 06:14:06', '2023-06-14 23:14:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17117', '8593', 'action started via WP Cron', '2023-06-15 06:14:05', '2023-06-14 23:14:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17227', '8631', 'action created', '2023-07-02 09:26:56', '2023-07-02 02:26:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17236', '8634', 'action complete via WP Cron', '2023-07-03 19:47:58', '2023-07-03 12:47:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17237', '8635', 'action created', '2023-07-04 05:03:41', '2023-07-03 22:03:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17238', '8635', 'action started via Async Request', '2023-07-04 05:03:44', '2023-07-03 22:03:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17228', '8632', 'action created', '2023-07-02 19:23:56', '2023-07-02 12:23:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17229', '8632', 'action started via WP Cron', '2023-07-02 19:27:13', '2023-07-02 12:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17230', '8632', 'action complete via WP Cron', '2023-07-02 19:27:13', '2023-07-02 12:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17239', '8635', 'action complete via Async Request', '2023-07-04 05:03:44', '2023-07-03 22:03:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17240', '8636', 'action created', '2023-07-04 05:04:24', '2023-07-03 22:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17241', '8636', 'action started via WP Cron', '2023-07-04 05:04:24', '2023-07-03 22:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17242', '8636', 'action complete via WP Cron', '2023-07-04 05:04:24', '2023-07-03 22:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17203', '8623', 'action created', '2023-06-28 08:10:07', '2023-06-28 01:10:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17209', '8625', 'action created', '2023-06-29 08:47:13', '2023-06-29 01:47:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17200', '8622', 'action complete via Async Request', '2023-06-27 19:23:20', '2023-06-27 12:23:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17199', '8622', 'action started via Async Request', '2023-06-27 19:23:19', '2023-06-27 12:23:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17206', '8624', 'action complete via WP Cron', '2023-06-28 19:23:53', '2023-06-28 12:23:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17189', '8617', 'action started via WP Cron', '2023-06-27 08:09:38', '2023-06-27 01:09:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17190', '8617', 'action complete via WP Cron', '2023-06-27 08:09:38', '2023-06-27 01:09:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17191', '8619', 'action created', '2023-06-27 08:09:38', '2023-06-27 01:09:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17192', '8620', 'action created', '2023-06-27 19:22:44', '2023-06-27 12:22:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17193', '8621', 'action created', '2023-06-27 19:23:04', '2023-06-27 12:23:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17194', '8620', 'action started via WP Cron', '2023-06-27 19:23:04', '2023-06-27 12:23:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17195', '8620', 'action complete via WP Cron', '2023-06-27 19:23:04', '2023-06-27 12:23:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17196', '8621', 'action started via WP Cron', '2023-06-27 19:23:04', '2023-06-27 12:23:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17197', '8621', 'action complete via WP Cron', '2023-06-27 19:23:04', '2023-06-27 12:23:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17198', '8622', 'action created', '2023-06-27 19:23:15', '2023-06-27 12:23:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17205', '8624', 'action started via WP Cron', '2023-06-28 19:23:53', '2023-06-28 12:23:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17204', '8624', 'action created', '2023-06-28 19:23:53', '2023-06-28 12:23:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17210', '8626', 'action created', '2023-06-29 19:24:00', '2023-06-29 12:24:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17211', '8626', 'action started via WP Cron', '2023-06-29 19:24:00', '2023-06-29 12:24:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17212', '8626', 'action complete via WP Cron', '2023-06-29 19:24:00', '2023-06-29 12:24:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17188', '8618', 'action complete via WP Cron', '2023-06-27 05:17:34', '2023-06-26 22:17:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17187', '8618', 'action started via WP Cron', '2023-06-27 05:17:34', '2023-06-26 22:17:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17202', '8619', 'action complete via WP Cron', '2023-06-28 08:10:07', '2023-06-28 01:10:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17201', '8619', 'action started via WP Cron', '2023-06-28 08:10:07', '2023-06-28 01:10:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17221', '8629', 'action created', '2023-07-01 09:09:45', '2023-07-01 02:09:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17218', '8628', 'action complete via WP Cron', '2023-06-30 19:52:22', '2023-06-30 12:52:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17125', '8597', 'action created', '2023-06-16 06:23:45', '2023-06-15 23:23:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17123', '8595', 'action started via WP Cron', '2023-06-16 06:23:45', '2023-06-15 23:23:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17124', '8595', 'action complete via WP Cron', '2023-06-16 06:23:45', '2023-06-15 23:23:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17254', '8640', 'action complete via Async Request', '2023-07-06 05:08:56', '2023-07-05 22:08:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17226', '8629', 'action complete via WP Cron', '2023-07-02 09:26:56', '2023-07-02 02:26:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17225', '8629', 'action started via WP Cron', '2023-07-02 09:26:56', '2023-07-02 02:26:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17233', '8633', 'action created', '2023-07-03 09:27:25', '2023-07-03 02:27:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17235', '8634', 'action started via WP Cron', '2023-07-03 19:47:58', '2023-07-03 12:47:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17234', '8634', 'action created', '2023-07-03 19:38:49', '2023-07-03 12:38:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17095', '8587', 'action created', '2023-06-12 06:03:06', '2023-06-11 23:03:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17089', '8585', 'action created', '2023-06-11 06:00:49', '2023-06-10 23:00:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17094', '8585', 'action complete via WP Cron', '2023-06-12 06:03:06', '2023-06-11 23:03:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17093', '8585', 'action started via WP Cron', '2023-06-12 06:03:06', '2023-06-11 23:03:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17232', '8631', 'action complete via WP Cron', '2023-07-03 09:27:25', '2023-07-03 02:27:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17245', '8637', 'action created', '2023-07-04 09:37:48', '2023-07-04 02:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17253', '8640', 'action started via Async Request', '2023-07-06 05:08:56', '2023-07-05 22:08:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17252', '8640', 'action created', '2023-07-06 05:08:56', '2023-07-05 22:08:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17269', '8645', 'action created', '2023-07-08 09:59:48', '2023-07-08 02:59:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17278', '8648', 'action complete via WP Cron', '2023-07-10 05:28:20', '2023-07-09 22:28:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17267', '8643', 'action started via WP Cron', '2023-07-08 09:59:48', '2023-07-08 02:59:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17268', '8643', 'action complete via WP Cron', '2023-07-08 09:59:48', '2023-07-08 02:59:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17246', '8638', 'action created', '2023-07-05 05:24:10', '2023-07-04 22:24:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17247', '8638', 'action started via Async Request', '2023-07-05 05:24:10', '2023-07-04 22:24:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17248', '8638', 'action complete via Async Request', '2023-07-05 05:24:10', '2023-07-04 22:24:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17249', '8637', 'action started via WP Cron', '2023-07-05 09:39:02', '2023-07-05 02:39:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17250', '8637', 'action complete via WP Cron', '2023-07-05 09:39:02', '2023-07-05 02:39:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17251', '8639', 'action created', '2023-07-05 09:39:02', '2023-07-05 02:39:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17257', '8641', 'action created', '2023-07-06 09:47:03', '2023-07-06 02:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17256', '8639', 'action complete via WP Cron', '2023-07-06 09:47:03', '2023-07-06 02:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17255', '8639', 'action started via WP Cron', '2023-07-06 09:47:03', '2023-07-06 02:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17264', '8644', 'action created', '2023-07-08 05:04:31', '2023-07-07 22:04:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17265', '8644', 'action started via WP Cron', '2023-07-08 05:04:31', '2023-07-07 22:04:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17266', '8644', 'action complete via WP Cron', '2023-07-08 05:04:31', '2023-07-07 22:04:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17258', '8642', 'action created', '2023-07-07 05:14:52', '2023-07-06 22:14:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17259', '8642', 'action started via Async Request', '2023-07-07 05:14:52', '2023-07-06 22:14:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17260', '8642', 'action complete via Async Request', '2023-07-07 05:14:52', '2023-07-06 22:14:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17261', '8641', 'action started via WP Cron', '2023-07-07 09:54:55', '2023-07-07 02:54:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17262', '8641', 'action complete via WP Cron', '2023-07-07 09:54:55', '2023-07-07 02:54:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17263', '8643', 'action created', '2023-07-07 09:54:55', '2023-07-07 02:54:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17292', '8653', 'action started via WP Cron', '2023-07-12 05:24:39', '2023-07-11 22:24:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17293', '8653', 'action complete via WP Cron', '2023-07-12 05:24:39', '2023-07-11 22:24:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17281', '8649', 'action created', '2023-07-10 10:31:16', '2023-07-10 03:31:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17280', '8647', 'action complete via WP Cron', '2023-07-10 10:31:16', '2023-07-10 03:31:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17290', '8652', 'action created', '2023-07-11 10:33:48', '2023-07-11 03:33:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17291', '8653', 'action created', '2023-07-12 05:05:32', '2023-07-11 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17289', '8649', 'action complete via WP Cron', '2023-07-11 10:33:48', '2023-07-11 03:33:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17288', '8649', 'action started via WP Cron', '2023-07-11 10:33:48', '2023-07-11 03:33:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17294', '8652', 'action started via WP Cron', '2023-07-12 10:34:12', '2023-07-12 03:34:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17295', '8652', 'action complete via WP Cron', '2023-07-12 10:34:12', '2023-07-12 03:34:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17296', '8654', 'action created', '2023-07-12 10:34:12', '2023-07-12 03:34:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17286', '8651', 'action started via WP Cron', '2023-07-11 05:18:38', '2023-07-10 22:18:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17287', '8651', 'action complete via WP Cron', '2023-07-11 05:18:38', '2023-07-10 22:18:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17116', '8594', 'action complete via WP Cron', '2023-06-15 05:11:29', '2023-06-14 22:11:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17104', '8590', 'action created', '2023-06-13 06:03:22', '2023-06-12 23:03:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17103', '8587', 'action complete via WP Cron', '2023-06-13 06:03:22', '2023-06-12 23:03:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17102', '8587', 'action started via WP Cron', '2023-06-13 06:03:22', '2023-06-12 23:03:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17109', '8592', 'action started via Async Request', '2023-06-14 05:26:45', '2023-06-13 22:26:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17107', '8591', 'action started via Async Request', '2023-06-14 05:26:45', '2023-06-13 22:26:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17108', '8591', 'action complete via Async Request', '2023-06-14 05:26:45', '2023-06-13 22:26:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17272', '8646', 'action complete via Async Request', '2023-07-09 05:11:18', '2023-07-08 22:11:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17273', '8645', 'action started via WP Cron', '2023-07-09 10:16:54', '2023-07-09 03:16:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17274', '8645', 'action complete via WP Cron', '2023-07-09 10:16:54', '2023-07-09 03:16:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17275', '8647', 'action created', '2023-07-09 10:16:54', '2023-07-09 03:16:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17276', '8648', 'action created', '2023-07-10 05:13:00', '2023-07-09 22:13:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17277', '8648', 'action started via WP Cron', '2023-07-10 05:28:20', '2023-07-09 22:28:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17282', '8650', 'action created', '2023-07-10 18:48:27', '2023-07-10 11:48:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17283', '8650', 'action started via WP Cron', '2023-07-10 18:50:05', '2023-07-10 11:50:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17284', '8650', 'action complete via WP Cron', '2023-07-10 18:50:05', '2023-07-10 11:50:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17285', '8651', 'action created', '2023-07-11 05:18:38', '2023-07-10 22:18:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17279', '8647', 'action started via WP Cron', '2023-07-10 10:31:16', '2023-07-10 03:31:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17270', '8646', 'action created', '2023-07-09 05:11:17', '2023-07-08 22:11:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17271', '8646', 'action started via Async Request', '2023-07-09 05:11:18', '2023-07-08 22:11:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17105', '8591', 'action created', '2023-06-14 05:26:44', '2023-06-13 22:26:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17106', '8592', 'action created', '2023-06-14 05:26:44', '2023-06-13 22:26:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17092', '8586', 'action complete via Async Request', '2023-06-12 05:26:31', '2023-06-11 22:26:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17091', '8586', 'action started via Async Request', '2023-06-12 05:26:31', '2023-06-11 22:26:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17090', '8586', 'action created', '2023-06-12 05:26:31', '2023-06-11 22:26:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17096', '8588', 'action created', '2023-06-12 17:25:03', '2023-06-12 10:25:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17097', '8588', 'action started via Async Request', '2023-06-12 17:25:40', '2023-06-12 10:25:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17098', '8588', 'action complete via Async Request', '2023-06-12 17:25:40', '2023-06-12 10:25:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17099', '8589', 'action created', '2023-06-13 05:04:35', '2023-06-12 22:04:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17100', '8589', 'action started via Async Request', '2023-06-13 05:04:36', '2023-06-12 22:04:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17101', '8589', 'action complete via Async Request', '2023-06-13 05:04:36', '2023-06-12 22:04:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17110', '8592', 'action complete via Async Request', '2023-06-14 05:26:46', '2023-06-13 22:26:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17143', '8603', 'action created', '2023-06-19 06:24:46', '2023-06-18 23:24:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17142', '8601', 'action complete via WP Cron', '2023-06-19 06:24:46', '2023-06-18 23:24:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17141', '8601', 'action started via WP Cron', '2023-06-19 06:24:46', '2023-06-18 23:24:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17145', '8604', 'action started via Async Request', '2023-06-20 05:05:54', '2023-06-19 22:05:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17144', '8604', 'action created', '2023-06-20 05:05:53', '2023-06-19 22:05:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17152', '8606', 'action complete via Async Request', '2023-06-21 05:17:28', '2023-06-20 22:17:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17161', '8609', 'action created', '2023-06-22 06:48:09', '2023-06-21 23:48:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17160', '8607', 'action complete via WP Cron', '2023-06-22 06:48:09', '2023-06-21 23:48:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17159', '8607', 'action started via WP Cron', '2023-06-22 06:48:09', '2023-06-21 23:48:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17113', '8593', 'action created', '2023-06-14 06:12:35', '2023-06-13 23:12:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17112', '8590', 'action complete via WP Cron', '2023-06-14 06:12:35', '2023-06-13 23:12:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17111', '8590', 'action started via WP Cron', '2023-06-14 06:12:35', '2023-06-13 23:12:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17115', '8594', 'action started via WP Cron', '2023-06-15 05:11:29', '2023-06-14 22:11:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17114', '8594', 'action created', '2023-06-15 05:08:15', '2023-06-14 22:08:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17120', '8596', 'action created', '2023-06-16 05:06:10', '2023-06-15 22:06:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17121', '8596', 'action started via WP Cron', '2023-06-16 05:12:51', '2023-06-15 22:12:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17122', '8596', 'action complete via WP Cron', '2023-06-16 05:12:51', '2023-06-15 22:12:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17126', '8598', 'action created', '2023-06-17 05:14:12', '2023-06-16 22:14:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17138', '8602', 'action created', '2023-06-19 05:07:21', '2023-06-18 22:07:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17139', '8602', 'action started via WP Cron', '2023-06-19 05:11:46', '2023-06-18 22:11:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17132', '8600', 'action created', '2023-06-18 05:15:25', '2023-06-17 22:15:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17133', '8600', 'action started via WP Cron', '2023-06-18 05:23:16', '2023-06-17 22:23:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17134', '8600', 'action complete via WP Cron', '2023-06-18 05:23:16', '2023-06-17 22:23:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17135', '8599', 'action started via WP Cron', '2023-06-18 06:24:16', '2023-06-17 23:24:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17127', '8598', 'action started via WP Cron', '2023-06-17 05:37:05', '2023-06-16 22:37:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17128', '8598', 'action complete via WP Cron', '2023-06-17 05:37:05', '2023-06-16 22:37:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17129', '8597', 'action started via WP Cron', '2023-06-17 06:23:52', '2023-06-16 23:23:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17130', '8597', 'action complete via WP Cron', '2023-06-17 06:23:52', '2023-06-16 23:23:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17131', '8599', 'action created', '2023-06-17 06:23:52', '2023-06-16 23:23:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17149', '8605', 'action created', '2023-06-20 06:25:21', '2023-06-19 23:25:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17148', '8603', 'action complete via WP Cron', '2023-06-20 06:25:21', '2023-06-19 23:25:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17147', '8603', 'action started via WP Cron', '2023-06-20 06:25:21', '2023-06-19 23:25:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17151', '8606', 'action started via Async Request', '2023-06-21 05:17:28', '2023-06-20 22:17:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17150', '8606', 'action created', '2023-06-21 05:17:28', '2023-06-20 22:17:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17158', '8608', 'action complete via WP Cron', '2023-06-22 05:10:34', '2023-06-21 22:10:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17169', '8612', 'action started via Async Request', '2023-06-24 05:05:41', '2023-06-23 22:05:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17170', '8612', 'action complete via Async Request', '2023-06-24 05:05:41', '2023-06-23 22:05:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17165', '8609', 'action started via WP Cron', '2023-06-23 06:51:01', '2023-06-22 23:51:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17166', '8609', 'action complete via WP Cron', '2023-06-23 06:51:01', '2023-06-22 23:51:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17167', '8611', 'action created', '2023-06-23 06:51:01', '2023-06-22 23:51:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17153', '8605', 'action started via WP Cron', '2023-06-21 06:36:23', '2023-06-20 23:36:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17154', '8605', 'action complete via WP Cron', '2023-06-21 06:36:23', '2023-06-20 23:36:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17155', '8607', 'action created', '2023-06-21 06:36:23', '2023-06-20 23:36:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17157', '8608', 'action started via WP Cron', '2023-06-22 05:10:34', '2023-06-21 22:10:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17156', '8608', 'action created', '2023-06-22 05:10:34', '2023-06-21 22:10:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17162', '8610', 'action created', '2023-06-23 05:04:13', '2023-06-22 22:04:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17163', '8610', 'action started via WP Cron', '2023-06-23 05:12:38', '2023-06-22 22:12:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17164', '8610', 'action complete via WP Cron', '2023-06-23 05:12:38', '2023-06-22 22:12:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17185', '8617', 'action created', '2023-06-26 07:59:05', '2023-06-26 00:59:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17173', '8613', 'action created', '2023-06-24 07:27:58', '2023-06-24 00:27:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17172', '8611', 'action complete via WP Cron', '2023-06-24 07:27:58', '2023-06-24 00:27:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17171', '8611', 'action started via WP Cron', '2023-06-24 07:27:58', '2023-06-24 00:27:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17182', '8616', 'action complete via Async Request', '2023-06-26 05:07:10', '2023-06-25 22:07:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17168', '8612', 'action created', '2023-06-24 05:05:40', '2023-06-23 22:05:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17174', '8614', 'action created', '2023-06-25 05:11:55', '2023-06-24 22:11:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17175', '8614', 'action started via Async Request', '2023-06-25 05:11:56', '2023-06-24 22:11:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17176', '8614', 'action complete via Async Request', '2023-06-25 05:11:56', '2023-06-24 22:11:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17217', '8628', 'action started via WP Cron', '2023-06-30 19:52:22', '2023-06-30 12:52:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17222', '8630', 'action created', '2023-07-01 19:23:50', '2023-07-01 12:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17223', '8630', 'action started via WP Cron', '2023-07-01 19:34:25', '2023-07-01 12:34:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17216', '8628', 'action created', '2023-06-30 19:26:39', '2023-06-30 12:26:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17215', '8627', 'action created', '2023-06-30 08:59:50', '2023-06-30 01:59:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17214', '8625', 'action complete via WP Cron', '2023-06-30 08:59:50', '2023-06-30 01:59:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17213', '8625', 'action started via WP Cron', '2023-06-30 08:59:50', '2023-06-30 01:59:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17231', '8631', 'action started via WP Cron', '2023-07-03 09:27:25', '2023-07-03 02:27:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17244', '8633', 'action complete via WP Cron', '2023-07-04 09:37:48', '2023-07-04 02:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17243', '8633', 'action started via WP Cron', '2023-07-04 09:37:48', '2023-07-04 02:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17208', '8623', 'action complete via WP Cron', '2023-06-29 08:47:12', '2023-06-29 01:47:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17207', '8623', 'action started via WP Cron', '2023-06-29 08:47:12', '2023-06-29 01:47:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17220', '8627', 'action complete via WP Cron', '2023-07-01 09:09:45', '2023-07-01 02:09:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17219', '8627', 'action started via WP Cron', '2023-07-01 09:09:45', '2023-07-01 02:09:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17184', '8615', 'action complete via WP Cron', '2023-06-26 07:59:05', '2023-06-26 00:59:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17183', '8615', 'action started via WP Cron', '2023-06-26 07:59:05', '2023-06-26 00:59:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17179', '8615', 'action created', '2023-06-25 07:49:58', '2023-06-25 00:49:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17178', '8613', 'action complete via WP Cron', '2023-06-25 07:49:58', '2023-06-25 00:49:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17177', '8613', 'action started via WP Cron', '2023-06-25 07:49:58', '2023-06-25 00:49:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17181', '8616', 'action started via Async Request', '2023-06-26 05:07:10', '2023-06-25 22:07:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17180', '8616', 'action created', '2023-06-26 05:07:09', '2023-06-25 22:07:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17186', '8618', 'action created', '2023-06-27 05:07:57', '2023-06-26 22:07:57');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
